#!version:1.0.0.1

##File header "#!version:1.0.0.1" can not be edited or deleted, and must be placed in the first line.##


#######################################################################################
##                                    Network CDP                                    ##       
#######################################################################################
static.network.cdp.enable =
static.network.cdp.packet_interval =

#######################################################################################
##                                    Network IPv6                                   ##       
#######################################################################################
static.network.ipv6_static_dns_enable =
static.network.ipv6_icmp_v6.enable =
static.network.ipv6_secondary_dns =
static.network.ipv6_primary_dns =
static.network.ipv6_internet_port.gateway =
static.network.ipv6_internet_port.ip =
static.network.ipv6_internet_port.type =
static.network.ipv6_prefix =


#######################################################################################
##                                    Hostname                                       ##       
#######################################################################################
static.network.dhcp_host_name =

#######################################################################################
##                                 Network Internet                                  ##       
#######################################################################################
static.network.ip_address_mode =
static.network.vlan.pc_port_mode =
static.network.static_dns_enable =
static.network.pc_port.enable =
static.network.primary_dns =
static.network.secondary_dns =
static.network.internet_port.gateway =
static.network.internet_port.mask =
static.network.internet_port.ip =
static.network.internet_port.type =


#######################################################################################
##                                   Network Advanced                                ##       
#######################################################################################

##It configures the transmission mode and speed of the Internet (WAN) port.
##0-Auto Negotiate
##1-Full Duplex 10Mbps
##2-Full Duplex 100Mbps
##3-Half Duplex 10Mbps
##4-Half Duplex 100Mbps
##5-Full Duplex 1000Mbps (only applicable to SIP-T42G and SIP-T46G IP phones)
##The default value is 0.It takes effect after a reboot.
static.network.internet_port.speed_duplex = 

##It configures the transmission mode and speed of the PC (LAN) port.
##0-Auto Negotiate
##1-Full Duplex 10Mbps
##2-Full Duplex 100Mbps
##3-Half Duplex 10Mbps
##4-Half Duplex 100Mbps
##5-Full Duplex 1000Mbps (only applicable to SIP-T42G and SIP-T46G IP phones)
##The default value is 0.It takes effect after a reboot.
static.network.pc_port.speed_duplex = 

##It enable or disable to use A record of TTL 
##The defalue value is 1;0-Disable   1-Enable 
static.network.dns.ttl_enable =

##It configures the LAN MTU 
##The default value is 1500,.Integer from 128 to 1500.It takes effect after a reboot.
static.network.mtu_value = 

static.network.dhcp.option60type =

static.network.dns.last_cache_expired.enable =
static.network.dns.last_cache_expired =
static.network.dns.query_timeout =

#######################################################################################
##                                    VLAN                                           ##       
#######################################################################################
static.network.vlan.internet_port_enable = 
static.network.vlan.internet_port_vid = 
static.network.vlan.internet_port_priority = 
static.network.vlan.pc_port_enable = 
static.network.vlan.pc_port_vid = 
static.network.vlan.pc_port_priority = 
static.network.vlan.dhcp_enable = 
static.network.vlan.dhcp_option =
##It configures LLDP or manually VLAN can't obtain IP, whether to switch to other methods of VLAN or closed VLAN to get IP
##(Except T19P/T21P Models) 0-Disable   1-Enable 
static.network.vlan.vlan_change.enable = 

#######################################################################################
##                                   WEB Port                                        ##       
#######################################################################################
##It configures the HTTP port for web server access.
##The default value is 80.It takes effect after a reboot.
static.network.port.http = 

##It configures the HTTPS port for web server access.
##The default value is 443.It takes effect after a reboot.
static.network.port.https = 

static.wui.https_enable = 
static.wui.http_enable = 

#######################################################################################
##                                   QoS                                             ##       
#######################################################################################
##It configures the audio QoS.
##The default value is 46.It takes effect after a reboot.Integer from 0 to 63
static.network.qos.audiotos = 

##It configures the SIP QoS.
##The default value is 26.It takes effect after a reboot.Integer from 0 to 63
static.network.qos.signaltos = 

##It configures the video QoS.
##The default value is 34.It takes effect after a reboot.Integer from 0 to 63
static.network.qos.videotos =  

#######################################################################################
##                                   802.1X                                          ##       
#######################################################################################
static.network.802_1x.mode = 
static.network.802_1x.identity = 
static.network.802_1x.md5_password = 
static.network.802_1x.root_cert_url =
static.network.802_1x.client_cert_url = 

##It configure the mouth of the PC 802.1 x - logoff function.It takes effect after a reboot.
##The default value is 0-Dsable ,    1-Enable
static.network.802_1x.proxy_eap_logoff.enable = 

static.network.802_1x.eap_fast_provision_mode =
static.network.802_1x.anonymous_identity =
#######################################################################################
##                                   OpenVPN(Except T19P Model)                      ##       
#######################################################################################
static.network.vpn_enable = 
static.openvpn.url = 

#######################################################################################
##                                   LLDP                                            ##       
#######################################################################################
static.network.lldp.enable = 
static.network.lldp.packet_interval =  

#######################################################################################
##                                   Span to PC                                      ##       
#######################################################################################
static.network.span_to_pc_port = 

#######################################################################################
##                                   RTP Port                                        ##       
#######################################################################################
static.sip.min_udp_port =
static.sip.max_udp_port =
static.sip.min_tcp_port =
static.sip.max_tcp_port =

#######################################################################################
##                                   Syslog                                          ##       
#######################################################################################
static.syslog.enable =
static.syslog.server =
static.syslog.level =
static.syslog.server_port =
static.syslog.transport_type =
static.syslog.facility =
static.syslog.prepend_mac_address.enable =
static.local_log.enable =
static.local_log.level =
static.local_log.max_file_size =

#######################################################################################
##                                   TR069								             ##      
#######################################################################################
static.managementserver.enable = 
static.managementserver.username = 
static.managementserver.password = 
static.managementserver.url = 
static.managementserver.connection_request_username = 
static.managementserver.connection_request_password = 
static.managementserver.periodic_inform_enable = 
static.managementserver.periodic_inform_interval = 

#######################################################################################
##                                   Autoprovision            ##                     ##
#######################################################################################
### It enables or disables the phone to synchronize personalized configuration settings with the auto provisioning server.
### If it is set to 1 (Enabled), personalized configuration settings via web/phone user interface are saved in the MAC-local.cfg file on the phone, 
### and then the phone will upload the MAC-local.cfg file to the provisioning server. During auto provisioning, the phone requests to download the MAC-local.cfg file on the provisioning server.
### 0-Disabled, 1-Enabled. The default value is 0.
static.auto_provision.custom.sync =

### It enables or disables the phone to protect personalized configuration settings even after auto provisioning.
### If it is set to 1 (Enabled), personalized configuration settings via web/phone user interface will be protected and remained after auto provisioning.
### 0-Disabled, 1-Enabled. The default value is 0.
static.auto_provision.custom.protect = 
static.auto_provision.custom.sync.path =
static.auto_provision.custom.upload_method =
static.auto_provision.attempt_expired_time =

##V83 Add
static.auto_provision.authentication.expired_time =
static.auto_provision.connect.keep_alive =

static.auto_provision.inactivity_time_expire =

custom.auto_provision.save_rps_info.enable =
static.auto_provision.attempt_before_failed =
static.auto_provision.retry_delay_after_file_transfer_failed =
static.auto_provision.server.type =
static.auto_provision.update_file_mode =
static.auto_provision.prompt.enable =
#######################################################################################
##                                   Autop Mode                                      ##       
#######################################################################################
static.auto_provision.power_on =

#######################################################################################
##                                   Autop PNP                                       ##       
#######################################################################################
static.auto_provision.pnp_enable = 

#######################################################################################
##                                   Autop DHCP                                      ##       
#######################################################################################
static.auto_provision.dhcp_option.enable = 
static.auto_provision.dhcp_option.list_user_options = 

#######################################################################################
##                                   Autop Repeat                                    ##       
#######################################################################################
static.auto_provision.repeat.enable = 
static.auto_provision.repeat.minutes = 

#######################################################################################
##                                   Autop Weekly                                    ##       
#######################################################################################
static.auto_provision.weekly.enable =
static.auto_provision.weekly.dayofweek = 
static.auto_provision.weekly.begin_time = 
static.auto_provision.weekly.end_time = 
static.auto_provision.weekly_upgrade_interval =
#######################################################################################
##                                   Autop URL                                       ##       
#######################################################################################
static.auto_provision.server.url = 
static.auto_provision.server.username = 
static.auto_provision.server.password = 

#######################################################################################
##                                   Autop AES Key                                   ##       
#######################################################################################
##It configures the AES key for decrypting the Common CFG file. The valid characters contain: 0 ~ 9, A ~ Z, a ~ z.
##The default value is blank.
static.auto_provision.aes_key_16.com = 

##It configures the AES key for decrypting the MAC-Oriented CFG file. The valid characters contain: 0 ~ 9, A ~ Z, a ~ z.
##The default value is blank.

static.auto_provision.aes_key_16.mac = 
static.auto_provision.aes_key_in_file =

##It configures the access URL of the custom MAC-Oriented CFG file.
##The default value is blank.
static.custom_mac_cfg.url =

##It configures the value (vendor name of the device) of DHCP option 60.
##The default value is yealink.
static.auto_provision.dhcp_option.option60_value = 
##It configuration phone update to restart automatically.It takes effect after a reboot.
##0-Disable    1-Enable
static.auto_provision.reboot_force.enable = 

#######################################################################################
##                                   Autop wildcard                                  ##       
#######################################################################################

static.auto_provision.url_wildcard.pn = 

#######################################################################################
##                                   Autop Code                                      ##       
#######################################################################################
##It configures the name of the code for triggering auto provisioning.
##The default value is blank.It takes effect after a reboot.
static.autoprovision.1.name = 

##It configures the code for triggering auto provisioning.
##Valid characters are digits, # and *.Example:static.autoprovision.1.code = *99The default value is blank.
##It takes effect after a reboot.
static.autoprovision.1.code = 

##It configures the access URL of auto provisioning server.The default value is blank.
##It takes effect after a reboot.
static.autoprovision.1.url = 

##It configures the user name for authentication during auto provisioning.
##The default value is blank.It takes effect after a reboot.
static.autoprovision.1.user = 

##It configures the password for authentication during auto provisioning.
##The default value is blank.It takes effect after a reboot.
static.autoprovision.1.password = 

##It configures the AES key for decrypting the Common CFG file.
##The default value is blank.It takes effect after a reboot.
static.autoprovision.1.com_aes = 

##It configures the AES key for decrypting the MAC-Oriented CFG file.
##The default value is blank.It takes effect after a reboot.
static.autoprovision.1.mac_aes = 

#######################################################################################
##                                   Watch Dog                                       ##       
#######################################################################################
static.watch_dog.enable = 

#######################################################################################
##                                   SIP Advanced                                    ##       
#######################################################################################
sip.use_23_as_pound = 
sip.rfc2543_hold = 
sip.use_out_bound_in_dialog =  
sip.reg_surge_prevention = 
sip.send_response_by_request = 
sip.notify_reboot_enable = 
sip.disp_incall_to_info =
sip.listen_port =
sip.tls_listen_port =
sip.trust_ctrl =
static.sip.nat_stun.enable =
static.sip.nat_stun.server =
static.sip.nat_stun.port =
sip.timer_t1 =
sip.timer_t2 =
sip.timer_t4 =

##It is ASCII conversion into corresponding symbols.
##The defalult value is blank. 0-Disable   1-Enable
sip.escape_characters.enable = 

sip.reserve_characters =

##The default value is 0 ( said according to the transmission mode configured to listen on port),1-
##1-said at the same time to monitor TCP and UDP
##2-said to monitor TCP and UDP at the same time, and from the BLF - the LIST to subscribe to the contact with a transport = TCP parameters
sip.listen_mode =

##The default value is 0.(contracting out the random contact, via port to carry fixed port).It takes effect after a reboot.
##1-the out-contracting port random contact, via port to carry
##2-the out-contracting ports fixed contact, via carry fix
sip.tcp_port_random_mode = 

sip.call_fail_use_reason.enable =
sip.cid_source.preference =

##V83 Add
sip.request_validation.event =
sip.request_validation.digest.realm =
sip.request_validation.digest.list =
sip.request_validation.source.list =

#######################################################################################
##                                   Echo Cancellation                               ##       
#######################################################################################
voice.vad = 
voice.cng = 
voice.echo_cancellation = 
voice.ans_nb.enable =
voice.tns.enable =

#######################################################################################
##                                   Jitter Buffer                                   ##       
#######################################################################################
voice.jib.adaptive = 
voice.jib.min = 
voice.jib.max = 
voice.jib.normal = 

#######################################################################################
##                                   Tones                                           ##       
#######################################################################################
voice.tone.country =
voice.tone.dial = 
voice.tone.ring = 
voice.tone.busy = 
voice.tone.congestion = 
voice.tone.callwaiting = 
voice.tone.dialrecall = 
voice.tone.info = 
voice.tone.stutter = 
voice.tone.autoanswer = 

#######################################################################################
##                                   Volume                                          ##       
#######################################################################################
voice.handfree_send = 
voice.handset_send = 
voice.headset_send = 

voice.headset.autoreset_spk_vol =
voice.handset.autoreset_spk_vol =
voice.handfree.autoreset_spk_vol =

#######################################################################################
##                                   Transfer                                        ##       
#######################################################################################
##It enables or disables the transferee party¡¯s phone to prompt a missed call on the LCD screen before displaying 
##the caller ID when performing a semi-attended transfer.0-Enabled,1-Disabled
##The default value is 1.
transfer.semi_attend_tran_enable = 

##It enables or disables the phone to complete the blind transfer through on-hook.0-Disabled,1-Enabled .
##The default value is 1.
transfer.blind_tran_on_hook_enable = 

##It enables or disables the phone to transfer call to the two parties after a local conference call hangs up.
##0-Disabled,1-Enabled.
##The default value is 0.
transfer.tran_others_after_conf_enable = 

##It enables or disables the phone to complete the attended transfer through on-hook.
##0-Disabled,1-Enabled.
##The default value is 1.
transfer.on_hook_trans_enable = 

##It configures the DSS key behavior during an active call when user presses the DSS 
##key and the DSS key is configured as a speed dial, transfer or BLF/BLF list key.
##0-New Call,1-Attended Transfer,2-Blind Transfer.
##The default value is 2.
transfer.dsskey_deal_type = 

##It enables or disables the phone to enter Transfer to menu during multiple calls when pressing the transfer soft key or TRAN key.
##0-Disabled,1-Enabled.
##The default value is 1.
transfer.multi_call_trans_enable = 

#######################################################################################
##                                   Language Settings                               ##
#######################################################################################
##It configures the language of the web user interface.
lang.wui = 

##It configures the language of the phone user interface.
##The default value is English.
lang.gui = 

gui_lang.url = 
gui_lang.delete = 
wui_lang.url = 
wui_lang_note.url = 
wui_lang.delete = 

#######################################################################################
##                                   Auto Redial                                     ##       
#######################################################################################
auto_redial.enable = 
auto_redial.interval = 
auto_redial.times = 

#######################################################################################
##                                   Zero Touch                                      ##       
#######################################################################################
static.zero_touch.enable = 
static.zero_touch.wait_time = 
static.features.hide_zero_touch_url.enable =
static.zero_touch.network_fail_wait_times =
static.zero_touch.network_fail_delay_times =


#######################################################################################
##                                   Dial Plan                                       ##       
#######################################################################################
dialplan.area_code.code = 
dialplan.area_code.min_len =  
dialplan.area_code.max_len = 
dialplan.area_code.line_id = 

### X ranges from 1 to 10
###dialplan.block_out.number.x =
###dialplan.block_out.line_id.x =

dialplan.block_out.number.1 =
dialplan.block_out.line_id.1 =

###X ranges from 1 to 100
###dialplan.dialnow.rule.X = 
###dialplan.dialnow.line_id.X = 

dialplan.dialnow.rule.1 = 
dialplan.dialnow.line_id.1 = 

###X ranges from 1 to 100
###dialplan.replace.prefix.X = 
###dialplan.replace.replace.X = 
###dialplan.replace.line_id.X = 

dialplan.replace.prefix.1 = 
dialplan.replace.replace.1 = 
dialplan.replace.line_id.1 = 

dialplan_dialnow.url = 
phone_setting.dialnow_delay = 
dialplan_replace_rule.url =


#######################################################################################
##                                   Remote Phonebook(Except T20P Model)             ##       
#######################################################################################
###X ranges from 1 to 5
###remote_phonebook.data.X.url =   
###remote_phonebook.data.X.name = 

remote_phonebook.data.1.url =   
remote_phonebook.data.1.name = 
remote_phonebook.display_name = 

###It enables or disables the phone to update the data of the remote phone book at a time when accessing the remote phone book.
###0-Disabled, 1-Enabled. The default value is 0.
features.remote_phonebook.enter_update_enable = 

##It enables or disables the phone to perform a remote phone book search when receiving an incoming call.
##0-Disabled,1-Enabled.
##The default value is 0.
features.remote_phonebook.enable = 

##It configures the interval (in seconds) for the phone to update the data of the remote phone book from the remote phone book server.
##The value 0 means the phone will not regularly update the data of the remote phone book from the remote phone book server.
##The default value is 21600.Integer from 3600 to 2592000,and 0.
features.remote_phonebook.flash_time = 

#######################################################################################
##                                   LDAP							                 ##
#######################################################################################
##It enables or disables LDAP feature.0-Disabled,1-Enabled.
##The default value is 0.
ldap.enable = 

##It configures the criteria for searching the contact name attributes.
##Example:ldap.name_filter = (|(cn=%)(sn=%)).
##The default value is blank.
ldap.name_filter = 

##It configures the criteria for searching the contact number attributes.
##Example:ldap.number_filter = (|(telephoneNumber=%)(mobile=%)(ipPhone=%))
##The default value is blank.
ldap.number_filter = 

##It configures the IP address or domain name of the LDAP server.
##The default value is blank.
ldap.host = 

##It configures the port of the LDAP server.
##The default value is 389.Integer from 1 to 65535.
ldap.port = 

##It configures the LDAP search base which corresponds to the location of the LDAP phonebook.
##Example:ldap.base = dc=yealink,dc=cn.
##The default value is blank.
ldap.base =
 
##It configures the user name for accessing the LDAP server.
##The default value is blank.
ldap.user = 

##It configures the password for accessing the LDAP server.
##The default value is blank.
ldap.password = 

##It configures the maximum of the search results returned by the LDAP server to be displayed.
##The default value is 50.Integer from 1 to 32000.
ldap.max_hits = 

##It configures the name attributes of each record to be returned by the LDAP server.
##Multiple attributes are separated by spaces.Example:ldap.name_attr =sn cn.
##The default value is blank.
ldap.name_attr = 

##It configures the number attributes of each record to be returned by the LDAP server.
##Multiple attributes are separated by spaces.Example:ldap.numb_attr = Mobile ipPhone.
##The default value is blank.
ldap.numb_attr = 

##It configures the display name of the contact record displayed on the LCD screen. The value of this parameter must start with ¡°%¡± symbol.
##Example:ldap.display_name = %cn
##The default value is blank.
ldap.display_name = 

##It configures the LDAP version.
##The default value is 3.
ldap.version = 

##It enables or disables the phone to perform an LDAP search when receiving an incoming call.
##0-Disabled,1-Enabled.
##The default value is 0.
ldap.call_in_lookup = 

##It enables or disables the phone to sort the search results in alphabetical order or numerical order.
##0-Disabled,1-Enabled.
##The default value is 0.
ldap.ldap_sort = 
##It is the electricity + start, automatic search + 00 the beginning and the beginning of the numbe
##The default value is 0.(0-Disable,1-Enable )(Except T19P/T21P Models)
ldap.incoming_call_special_search.enable =
##The default value is 0,value of 0 to 2, respectively the ldap, ldap + StarTLS and ldaps
ldap.tls_mode = 
ldap.call_out_lookup =
ldap.customize_label=
#######################################################################################
##                                   Features                                        ##       
#######################################################################################
features.normal_refuse_code = 
features.auto_answer_delay = 
features.allow_mute = 
features.group_listen_in_talking_enable = 
features.call_completion_enable = 
features.call_num_filter = 
features.direct_ip_call_enable = 
features.relog_offtime = 
features.ringer_device.is_use_headset = 
features.factory_pwd_enable = 
features.anonymous_response_code =
features.show_action_uri_option =
features.reset_by_long_press_enable =
features.upload_server =
features.call_log_show_num = 
features.call_invite_format =

phone_setting.logon_wizard_forever_wait =
features.caller_name_type_on_dialing =
features.off_hook_answer.enable = 
features.auto_linekeys.enable =


features.blf_pickup_only_send_code =
##It is configured in the middle of the screen shows the current default at the bottom of the account name.
##The default is 0.CNT version 1.
features.reboot_in_talk_enable =
features.barge_in_via_username.enable = 
features.flash_url_dsskey_led.enable = 
static.features.default_account =
features.linekey_call_with_default_account = 


#######################################################################################
##                                   Features Forward                                ##       
#######################################################################################

features.fwd_mode =
features.fwd_diversion_enable = 

#######################################################################################
##                                   Features DND                                    ##       
#######################################################################################

features.dnd_mode = 
features.dnd.enable = 
features.dnd.on_code = 
features.dnd.off_code = 
features.dnd_refuse_code = 
features.dnd.emergency_enable = 
features.dnd.emergency_authorized_number = 

#######################################################################################
##                                   Features Bluetooth                              ##       
#######################################################################################
features.bluetooth_enable = 
static.bluetooth.function.enable =
features.bluetooth_adapter_name=

voice.bluetooth_headset_send=
#######################################################################################
##                                   Features BLF                                    ##       
#######################################################################################

##It enables or disables the phone to deal with the Version header in the BLF NOTIFY message sent by the server.
##0-Disabled,1-Enabled.
##The default value is 0.It takes effect after a reboot.
features.blf_list_version = 

#######################################################################################
##                                   Features Intercom                               ##       
#######################################################################################
features.intercom.allow  = 
features.intercom.mute  = 
features.intercom.tone  = 
features.intercom.barge  = 
features.intercom.led.enable =
features.intercom.subscribe.enable =
features.intercom.barge_in_dialing.enable=
sip.intercom_sub.enable =
#######################################################################################
##                                   Features Hotline                                ##       
#######################################################################################
##It configures the hotline number.
##The default value is blank.
features.hotline_number = 

##It configures the delay time (in seconds) for the phone to dial out the hotline number automatically.
##The default value of delay time is 4.Integer from 0 to 10
features.hotline_delay = 

#######################################################################################
##                                   Features DTMF                                   ##       
#######################################################################################
features.dtmf.hide = 

###Except T20P Model
features.dtmf.hide_delay = 

features.dtmf.repetition = 
features.dtmf.transfer = 
features.dtmf.replace_tran = 
features.dtmf.duration =
features.dtmf.volume =
features.play_local_dtmf_tone_enable =

#######################################################################################
##                                   Features Audio Settings                         ##       
#######################################################################################
features.headset_prior = 
features.headset_training = 
features.alert_info_tone =
features.busy_tone_delay = 
features.send_pound_key = 
features.key_as_send = 
features.send_key_tone = 
features.key_tone = 
features.play_hold_tone.enable = 
features.play_hold_tone.delay = 
features.redial_tone = 
features.partition_tone = 

#######################################################################################
##                                   Features Action URI                             ##       
#######################################################################################
features.action_uri_limit_ip =


#######################################################################################
##                                   Features Prefix                                 ##       
#######################################################################################
features.password_dial.enable = 
features.password_dial.prefix =
features.password_dial.length =

#######################################################################################
##                                   Features History                                ##       
#######################################################################################
features.save_call_history = 
features.redial_via_local_sip_server.enable=
features.local_calllog.received.replace_rule=
##V83 Add
features.calllog_detailed_information =

static.auto_provision.local_calllog.write_delay.terminated=
static.auto_provision.local_calllog.backup.path=
static.auto_provision.local_calllog.backup.enable=

#######################################################################################
##                                   Notification Popups                             ##     
#######################################################################################
features.voice_mail_popup.enable=
features.missed_call_popup.enable=
features.forward_call_popup.enable=

#######################################################################################
##                                   Ringtone                                        ##       
#######################################################################################
ringtone.url =
ringtone.delete = 

#######################################################################################
##                                   Phone Settings                                  ##       
#######################################################################################
phone_setting.inter_digit_time = 
phone_setting.ring_type =  

phone_setting.ring_for_tranfailed = 
phone_setting.is_deal180 = 
phone_setting.show_code403 =

phone_setting.ringback_timeout =
phone_setting.ringing_timeout = {$yealink_ringing_timeout}

phone_setting.page_tip = 
phone_setting.predial_autodial = 
phone_setting.headsetkey_mode = 

static.phone_setting.reserve_certs_enable =
phone_setting.called_party_info_display.enable =
phone_setting.call_info_display_method =



#######################################################################################
##                                   Power Led Settings                              ##       
#######################################################################################
phone_setting.common_power_led_enable = 
phone_setting.talk_and_dial_power_led_enable = 
phone_setting.mail_power_led_flash_enable = 
phone_setting.ring_power_led_flash_enable =
phone_setting.mute_power_led_flash_enable= 
phone_setting.hold_and_held_power_led_flash_enable =
phone_setting.missed_call_power_led_flash.enable = 

##It configures the level of the active backlight intensity.
##The default value is 8.
phone_setting.active_backlight_level = 



#######################################################################################
##                                   Phone Setting Display                           ##       
#######################################################################################

##It configures the backlight time (in seconds).0, 1, 15, 30, 60, 120, 300, 600 or 1800.
phone_setting.backlight_time = 
phone_setting.backgrounds = 
wallpaper_upload.url =


#######################################################################################
##                                   Phone Setting BLF                               ##       
#######################################################################################
###It enables or disables the phone to automatically configure the BLF list keys in order.
###0-Disabled,1-Enabled.
###The default value is 1.

phone_setting.auto_blf_list_enable = 

#######################################################################################
##                                   Key Lock                                        ##       
#######################################################################################
###It enables or disables keypad lock feature.
###0-Disabled,1-Enabled.
###The default value is 0.
phone_setting.phone_lock.enable = 


###It configures the password for unlocking the keypad.
###The default value is 123.
phone_setting.phone_lock.unlock_pin = 

###It configures the interval (in seconds) to automatically lock the keypad.
###The default value is 0 (the keypad is locked only by long pressing the pound key or pressing the keypad lock key)
phone_setting.phone_lock.lock_time_out = 
phone_setting.emergency.number = 

#######################################################################################
##                                   Multicast                                       ##       
#######################################################################################

multicast.codec = 

multicast.receive_priority.enable = 
multicast.receive_priority.priority = 

###X ranges from 1 to 31
###multicast.listen_address.X.label = 
###multicast.listen_address.X.ip_address = 

multicast.listen_address.1.label = 
multicast.listen_address.1.ip_address = 

multicast.paging_address.1.ip_address =
multicast.paging_address.1.label = 

multicast.receive.ignore_dnd.priority=

#######################################################################################
##                                   Super Search									 ##       
#######################################################################################
super_search.recent_call = 
super_search.url = {$yealink_super_search_url}

#######################################################################################
##                                   Security                                        ##       
#######################################################################################
###Define the login username and password of the user, var and administrator.
###If you change the username of the administrator from "admin" to "admin1", your new administrator's username should be configured as: security.user_name.admin = admin1.
###If you change the password of the administrator from "admin" to "admin1pwd", your new administrator's password should be configured as: security.user_password = admin1:admin1pwd.

###The following examples change the user's username to "user23" and the user's password to "user23pwd".
###static.security.user_name.user = user23
###static.security.user_password = user23:user23pwd
###The following examples change the var's username to "var55" and the var's password to "var55pwd".
###static.security.user_name.var = var55
###static.security.user_password = var55:var55pwd
static.security.user_name.user = 
static.security.user_name.admin = 
static.security.user_name.var = 
static.security.user_password = 

{if isset($admin_name)}
static.security.user_name.admin = {$admin_name}
static.security.user_password = {$admin_name}:{$admin_password}
{/if}

###It enables or disables the phone to only accept the certificates in the Trusted Certificates list.
###0-Disabled,1-Enabled.
###The default value is 1.It takes effect after a reboot.
static.security.trust_certificates = {$yealink_trust_certificates}

###It configures the source certificates for the phone to authenticate for TLS connection.
###0-Default certificates,1-Custom certificates,2-All certificates.
###The default value is 0.It takes effect after a reboot.
static.security.ca_cert =

###It configures the device certificates for the phone to send for TLS authentication.
###0-Default certificates,1-Custom certificates.
###The default value is 0.It takes effect after a reboot.
static.security.dev_cert =

###It enables or disables the phone to mandatorily validate the CommonName or SubjectAltName of the certificate received from the connecting server.
###0-Disabled,1-Enabled.
###The default value is 0.It takes effect after a reboot.
static.security.cn_validation =

##V83 Add
phone_setting.reserve_certs_config.enable =
#######################################################################################
##                                   User Mode                                       ##       
#######################################################################################
###It enables or disables the 3-level permissions (admin, user, var).
###0-Disabled,1-Enabled.
###The default value is 0.It takes effect after a reboot.
static.security.var_enable = 

static.web_item_level.url = 

#######################################################################################
##                                   Trusted Certificates                            ##       
#######################################################################################
static.trusted_certificates.url = 
static.trusted_certificates.delete = 

#######################################################################################
##                                   Server Certificates                             ##       
#######################################################################################
static.server_certificates.url = 
static.server_certificates.delete = 

#######################################################################################
##                                   Conference                                      ##       
#######################################################################################
features.local_conf.combine_with_one_press.enable=

#######################################################################################
##                                   Line Key                                        ##       
#######################################################################################
###T58V/VP59 X ranges from 1 to 27

#linekey.X.type--Customize the linekey type.
#The valid types are: 

#0-NA   1-Conference   2-Forward   3-Transfer   4-Hold   5-DND   7-Call Return   8-SMS   9-Directed Pickup   10-Call Park  11-DTMF   12-Voice Mail   13-Speed Dial
#14-Intercom   15-Line   16-BLF   17-URL   18-Group Listening  20-Private Hold   22-XML Group   23-Group Pickup  24-Multicast Paging  25-Record   27-XML Browser
#34-Hot Desking   35-URL Record   38-LDAP   39-BLF List   40-Prefix   41-Zero Touch   42-ACD   45-Local Group   46-Network Group   49-Custom Button   50-Keypad Lock
#55-Meet-Me Conference   56-Retrieve Park   57-Hoteling   58-ACD Grace   59-Sisp Code   60-Emergency   61-Directory  84-open door  85-video monitoring

#0-NA 
#22-XML Group
#38-LDAP
#46-Network Group 
#17-URL 

###linekey.X.line = 
###linekey.X.value = 
###linekey.X.type = 
###linekey.X.xml_phonebook =
###linekey.X.label = 
###linekey.X.extension

{foreach $keys['line'] as $row}
#Configure Line Key {$row.device_key_id}
linekey.{$row.device_key_id}.line = {$row.device_key_line}
linekey.{$row.device_key_id}.value = {$row.device_key_value}
{if $row.device_key_type == "1" || $row.device_key_type == "16"}
linekey.{$row.device_key_id}.pickup_value = {$row.device_key_extension}
{else}
linekey.{$row.device_key_id}.extension = {$row.device_key_extension}
{/if}
linekey.{$row.device_key_id}.type = {$row.device_key_type}
linekey.{$row.device_key_id}.xml_phonebook =
linekey.{$row.device_key_id}.label = {$row.device_key_label}

{/foreach}

##########################################################################################
##         	               Programmable Key                                             ##               
##########################################################################################
#T58VT56A/VP59 X ranges from 1 to 4,12 to 14
#programablekey.x.value =
#programablekey.x.xml_phonebook--Specify the desired remote phonebook/local group/BSFT phonebook for the programmable key. This parameter is only appilicable to the feature XML Group/Local Group/Broadsoft Group.
#programablekey.x.history_type =
#programablekey.x.label--This parameter is only available to the key 1 to key 4. 

programablekey.X.type =
programablekey.X.line = 
programablekey.X.value =
programablekey.X.history_type =
programablekey.X.label =
programablekey.X.xml_phonebook =
programablekey.X.extension

#######################################################################################
##                                   Forward Always                                  ##       
#######################################################################################
forward.always.enable = 
forward.always.target = 
forward.always.on_code = {$yealink_forward_always_on_code}
forward.always.off_code = {$yealink_forward_always_off_code}

#######################################################################################
##                                   Forward Busy                                    ##       
#######################################################################################
forward.busy.enable = 
forward.busy.target = 
forward.busy.on_code = 
forward.busy.off_code = 

#######################################################################################
##                                   Forward No Answer                               ##       
#######################################################################################
forward.no_answer.enable = 
forward.no_answer.target = 
forward.no_answer.timeout = 
forward.no_answer.on_code = 
forward.no_answer.off_code = 

#######################################################################################
##                                   Forward International                           ##       
#######################################################################################
###It enables or disables the phone to forward incoming calls to international numbers.
###0-Disabled,1-Enabled.
###The default value is 1.
forward.international.enable = 



#######################################################################################
##                                   Hotdesking Startup                              ##       
#######################################################################################
phone_setting.logon_wizard = 


##############
hotdesking.startup_register_name_enable = 
hotdesking.startup_username_enable = 
hotdesking.startup_password_enable = 
hotdesking.startup_sip_server_enable = 
hotdesking.startup_outbound_enable = 

#######################################################################################
##                                   Hotdesking Dsskey                               ##       
#######################################################################################
hotdesking.dsskey_register_name_enable = 
hotdesking.dsskey_username_enable = 
hotdesking.dsskey_password_enable = 
hotdesking.dsskey_sip_server_enable = 
hotdesking.dsskey_outbound_enable = 

#######################################################################################
##                                   Alert Info                                      ##       
#######################################################################################
###X ranges from 1 to 100
###distinctive_ring_tones.alert_info.x.text =
###distinctive_ring_tones.alert_info.x.ringer = 

###It configures the internal ringer text for distinctive ringtone.
###Example: distinctive_ring_tones.alert_info.1.text = Family
###The default value is blank.
distinctive_ring_tones.alert_info.1.text =

###It configures the desired ring tones for each text.
###The value ranges from 1 to 8, the digit stands for the appropriate ringtone.
###Ring tones 6-8 are only applicable to SIP-T46G IP phones.
###The default value is 1.
distinctive_ring_tones.alert_info.1.ringer = 

#######################################################################################
##                                   Call Waiting                                    ##       
#######################################################################################
call_waiting.enable = 
call_waiting.tone = 
call_waiting.on_code =
call_waiting.off_code =

#######################################################################################
##                                   Action URL                                      ##       
#######################################################################################
action_url.setup_completed = 
action_url.registered = 
action_url.unregistered =
action_url.register_failed = 
action_url.off_hook = 
action_url.on_hook = 
action_url.incoming_call = 
action_url.outgoing_call = 
action_url.call_established = 
action_url.dnd_on = 
action_url.dnd_off = 
action_url.always_fwd_on = 
action_url.always_fwd_off = 
action_url.busy_fwd_on = 
action_url.busy_fwd_off = 
action_url.no_answer_fwd_on = 
action_url.no_answer_fwd_off = 
action_url.transfer_call = 
action_url.blind_transfer_call =
action_url.attended_transfer_call = 
action_url.hold = 
action_url.unhold = 
action_url.mute = 
action_url.unmute = 
action_url.missed_call = 
action_url.call_terminated = 
action_url.busy_to_idle = 
action_url.idle_to_busy = 
action_url.ip_change = 
action_url.forward_incoming_call = 
action_url.reject_incoming_call = 
action_url.answer_new_incoming_call = 
action_url.transfer_finished = 
action_url.transfer_failed = 
action_url.setup_autop_finish =
action_url.held =
action_url.unheld =



#######################################################################################
##                                   Contact                                         ##       
#######################################################################################
local_contact.data.url = 
local_contact.image.url = 
local_contact.icon.url =
local_contact.data_photo_tar.url =

local_contact.photo.url =
static.directory_setting.url=
#######################################################################################
##                                   Custom Factory Configuration                    ##       
#######################################################################################

static.custom_factory_configuration.url =
static.features.custom_factory_config.enable = 

#######################################################################################
##                                   Custom  Configuration                           ##       
#######################################################################################

static.configuration.url =

#######################################################################################
##                                   Custom Softkey						             ##       
#######################################################################################
phone_setting.custom_softkey_enable = 
custom_softkey_call_failed.url = 
custom_softkey_call_in.url = 
custom_softkey_connecting.url = 
custom_softkey_ring_back.url = 
custom_softkey_talking.url = 



#######################################################################################
##                                   Configure the access URL of firmware            ##       
#######################################################################################
###It configures the access URL of the firmware file.
###The default value is blank.It takes effect after a reboot.
static.firmware.url =

#######################################################################################
##                                             RTCP                                 ##       
#######################################################################################
phone_setting.vq_rtcpxr.interval_report.enable =
phone_setting.vq_rtcpxr.session_report.enable =
phone_setting.vq_rtcpxr.states_show_on_gui.enable =
phone_setting.vq_rtcpxr.states_show_on_web.enable =
phone_setting.vq_rtcpxr_delay_threshold_critical =
phone_setting.vq_rtcpxr_delay_threshold_warning =
phone_setting.vq_rtcpxr_display_jitter.enable =
phone_setting.vq_rtcpxr_display_jitter_buffer_max.enable =
phone_setting.vq_rtcpxr_display_local_call_id.enable =
phone_setting.vq_rtcpxr_display_local_codec.enable =
phone_setting.vq_rtcpxr_display_moscq.enable =
phone_setting.vq_rtcpxr_display_moslq.enable =
phone_setting.vq_rtcpxr_display_packets_lost.enable =
phone_setting.vq_rtcpxr_display_remote_call_id.enable =
phone_setting.vq_rtcpxr_display_remote_codec.enable =
phone_setting.vq_rtcpxr_display_round_trip_delay.enable =
phone_setting.vq_rtcpxr_display_start_time.enable =
phone_setting.vq_rtcpxr_display_stop_time.enable =
phone_setting.vq_rtcpxr_display_symm_oneway_delay.enable =
phone_setting.vq_rtcpxr_interval_period =
phone_setting.vq_rtcpxr_moslq_threshold_critical =
phone_setting.vq_rtcpxr_moslq_threshold_warning =
voice.rtcp.enable =
voice.rtcp_xr.enable =
voice.rtcp_cname =



#######################################################################################
##                           DNS                                                     ##       
#######################################################################################
dns_cache_a.1.name =
dns_cache_a.1.ip = 
dns_cache_a.1.ttl =
dns_cache_srv.1.name = 
dns_cache_srv.1.port =
dns_cache_srv.1.priority =
dns_cache_srv.1.target =
dns_cache_srv.1.weight =
dns_cache_srv.1.ttl =
dns_cache_naptr.1.name =
dns_cache_naptr.1.order =
dns_cache_naptr.1.preference =
dns_cache_naptr.1.replace =
dns_cache_naptr.1.service = 
dns_cache_naptr.1.ttl = 


#######################################################################################
##                           V80 Add                                                 ##       
#######################################################################################
## Add Time 2015.6.26
static.network.attempt_expired_time =   
features.action_uri_force_autop = 
features.save_init_num_to_history.enable =
features.action_uri.enable = 
features.forward.emergency.enable = 
features.forward.emergency.authorized_number = 
features.auto_answer_tone.enable = 
features.ip_call.auto_answer.enable =
action_url.headset = 
action_url.handfree
action_url.cancel_callout = 
action_url.remote_busy = 
action_url.call_remote_canceled = 
action_url.call_waiting_on =
action_url.call_waiting_off =
sip.terminate_notify_sub_delay_time =
voice.side_tone = 
static.security.default_access_level = 

#######################################################################################
##                                    Network WiFi                                   ##       
#######################################################################################
##static.wifi.X.label=
##static.wifi.X.ssid=
##static.wifi.X.priority=
##static.wifi.X.security_mode=
##static.wifi.X.cipher_type=
##static.wifi.X.password=
##static.wifi.X.eap_type=
##static.wifi.X.eap_user_name=
##static.wifi.x.eap_password=
##(X ranges from 1 to 5)

static.wifi.enable =
static.wifi.1.label =
static.wifi.1.ssid =
static.wifi.1.priority =
static.wifi.1.security_mode =
static.wifi.1.cipher_type =
static.wifi.1.password =
static.wifi.1.eap_type =
static.wifi.1.eap_user_name =
static.wifi.1.eap_password =

##V83 Add
static.wifi.function.enable =

#######################################################################################
##                              V80-SP2 Add                                          ##       
#######################################################################################
##Add Time 2016.5.26
features.power_saving.enable=
features.power_saving.office_hour.idle_timeout =
features.power_saving.off_hour.idle_timeout =
features.power_saving.user_input_ext.idle_timeout=
features.power_saving.office_hour.monday =
features.power_saving.office_hour.tuesday =
features.power_saving.office_hour.wednesday =
features.power_saving.office_hour.thursday =
features.power_saving.office_hour.friday  =
features.power_saving.office_hour.saturday  =
features.power_saving.office_hour.sunday =
screensaver.wait_time= {$yealink_screensaver_wait}

##V83 Add
features.power_saving.power_led_flash.off_time=
features.power_saving.power_led_flash.on_time=
screensaver.type=

#######################################################################################
##                           Digitmap                                                ##       
#######################################################################################
dialplan.digitmap.enable=
dialplan.digitmap.string=
dialplan.digitmap.no_match_action=
dialplan.digitmap.interdigit_short_timer=
dialplan.digitmap.interdigit_long_timer=
dialplan.digitmap.apply_to.press_send=
dialplan.digitmap.apply_to.forward=
dialplan.digitmap.apply_to.history_dial=
dialplan.digitmap.apply_to.directory_dial=
dialplan.digitmap.apply_to.on_hook_dial=
dialplan.digitmap.active.on_hook_dialing=

##V83 Add
dialplan.digitmap.apply_to.prefix_key =

#######################################################################################
##                           Emergency Dialplan                                      ##       
#######################################################################################
dialplan.emergency.enable=
dialplan.emergency.1.value=
dialplan.emergency.server.1.address=
dialplan.emergency.server.1.transport_type=
dialplan.emergency.server.1.port=
dialplan.emergency.1.server_priority=
dialplan.emergency.custom_asserted_id=
dialplan.emergency.asserted_id_source=

#######################################################################################
##                              V81 Add                                              ##       
#######################################################################################

static.auto_provision.flexible.enable =
static.auto_provision.flexible.interval=
static.auto_provision.flexible.begin_time  = 
static.auto_provision.flexible.end_time =
voice.jib.wifi.adaptive =
voice.jib.wifi.min =
voice.jib.wifi.max =
voice.jib.wifi.normal =
wui.quick_login =

##Multicast(X ranges from 1 to 31.)
multicast.receive.use_speaker = 
multicast.listen_address.1.channel =
multicast.paging_address.1.channel =

features.keep_mute.enable =
voice.tone.secondary_dial =
features.power_saving.intelligent_mode =          
features.blf_active_backlight.enable =                                    
features.intercom.headset_prior.enable =     

#######################################################################################
##                                  Time&Date                                        ##       
#######################################################################################
auto_dst.url = {$yealink_auto_dst_url}
local_time.manual_time_enable =
local_time.manual_ntp_srv_prior =
local_time.time_format = {$yealink_time_format}
local_time.date_format = {$yealink_date_format}
local_time.dhcp_time = {$yealink_dhcp_time}

local_time.summer_time = {$yealink_summer_time}
local_time.dst_time_type = {$yealink_dst_type}
local_time.start_time = {$yealink_time_zone_start_time}
local_time.end_time = {$yealink_time_zone_end_time}
local_time.offset_time = {$yealink_offset_time}
local_time.interval =

local_time.ntp_server1 = {$ntp_server_primary}
local_time.ntp_server2 = {$ntp_server_secondary}
local_time.time_zone = {$yealink_time_zone}
local_time.time_zone_name = {$yealink_time_zone_name}


#######################################################################################
##                                    Broadsoft ACD                                  ##       
#######################################################################################
acd.enable=
acd.auto_available_timer=

#######################################################################################
##                              Broadsoft Call Recording                             ##       
#######################################################################################
bw.call_recording.mode =

#######################################################################################
##                             Broadsoft Network Directory                           ##       
#######################################################################################
bw.calllog_and_dir =
bw_phonebook.custom=
bw_phonebook.enterprise_common_enable=
bw_phonebook.enterprise_common_displayname=
bw_phonebook.enterprise_enable=
bw_phonebook.enterprise_displayname=
bw_phonebook.group_common_enable=
bw_phonebook.group_common_displayname=
bw_phonebook.personal_enable=
bw_phonebook.personal_displayname=
bw_phonebook.group_enable=
bw_phonebook.group_displayname =
directory.update_time_interval

##V83 Add
search_in_dialing.bw_directory.enable=
search_in_dialing.bw_directory.priority=
directory_setting.bw_directory.enable =
directory_setting.bw_directory.priority =

#######################################################################################
##                               BSFT Setting                                        ##       
#######################################################################################
bw.enable =


#######################################################################################
##                       Broadsoft Visual Voice Mail                                 ##       
#######################################################################################
bw.voice_mail.visual.enable=
voice_mail.message_key.mode=
bw.voice_mail.visual.display_videomail.enable=


#######################################################################################
##                              Broadsoft XSI                                        ##       
#######################################################################################
bw.xsi.enable=
sip.authentication_for_xsi =

#######################################################################################
##                         Features Sync                                             ##       
#######################################################################################
call_waiting.mode =
features.feature_key_sync.enable = {$yealink_feature_key_sync}
features.dnd.feature_key_sync.local_processing.enable =
features.dnd.feature_key_sync.enable =
features.forward.feature_key_sync.enable =
features.forward.feature_key_sync.local_processing.enable =

#######################################################################################
##                              Broadsoft Call Decline                               ##       
#######################################################################################
features.call_decline.enable =


#######################################################################################
##                                   Call Park                                       ##       
#######################################################################################
features.call_park.enable=
features.call_park.park_mode=
features.call_park.park_code=
features.call_park.park_retrieve_code=
features.call_park.park_visual_notify_enable=
features.call_park.park_ring=
features.call_park.group_enable=
features.call_park.group_park_code=
sip.call_park_without_blf=

#######################################################################################
##                           Broadsoft  UC                                           ##       
#######################################################################################
bw.xmpp.enable =
features.uc_password =
features.uc_username =
bw.xmpp.presence_icon.mode =
bw.xmpp.change_presence.force_manual.enable =
bw.xmpp.change_presence.enable =
features.uc_dir.match_tail_number=
phone_setting.dsskey_directory_auto.enable=

##V83 Add
directory_setting.bw_uc_buddies.enable =
directory_setting.bw_uc_buddies.priority =
search_in_dialing.bw_uc_buddies.enable =
search_in_dialing.bw_uc_buddies.priority =

#######################################################################################
##                                   Features Pickup                                 ##       
#######################################################################################

features.pickup.group_pickup_enable =
features.pickup.group_pickup_code = 
features.pickup.direct_pickup_enable = 
features.pickup.direct_pickup_code =
features.pickup.blf_visual_enable =
features.pickup.blf_audio_enable = 

#######################################################################################
##                               Encryption                                          ##       
####################################################################################### 
static.auto_provision.encryption.config = 

#######################################################################################
##                              Android phone-T58V Add                               ##       
#######################################################################################
##Add Time 2016.9.2

static.wifi.802_11e.enable =
phone_setting.permit_silent_mode.enable =
sip.h264.peer_resolution.default = 
features.doorphone.%d.display_name =
features.doorphone.%d.full_screen =
features.doorphone.%d.phone_number =
features.doorphone.%d.send_audio =
features.doorphone.%d.send_video =
features.doorphone.%d.unlock_pin =
features.doorphone.%d.autopreview.enable =
features.doorphone.%d.httpapi.password =
features.doorphone.%d.httpapi.username =
features.doorphone.%d.video.stream.httpurl =
features.doorphone.%d.videopreview.enable =
features.doorphone.x.device_model =
features.doorphone.amount =

features.csta_control.enable = 
static.network.ethernet_as_wifi.enable =

static.security.default_ssl_method = 
features.video_call_bandwidth = 
video.enable =
features.default_layout =


#######################################################################################
##                      Broadsoft  Emergency Call                                    ##       
#######################################################################################
##V83 Add
bw.emergency_calling.enable  =

#######################################################################################
##                             Broadsoft Network Calllog                             ##       
#######################################################################################
##V83 Add
bw.xsi.call_log.delete.enable =
bw.xsi.call_log.multiple_accounts.enable =
bw.xsi.call_log.enable=

#######################################################################################
##                             Broadsoft Network Directory                           ##       
#######################################################################################
bw.xsi.directory.enable=
bw.xsi.directory.update.enable=

#######################################################################################  
##                                EDK                                                ##  
####################################################################################### 

##EDK Soft Keys(X ranges from 1 to 10)

features.enhanced_dss_keys.enable=
edk.id_mode.enable=
softkey.X.position=
softkey.X.use.conferenced=
softkey.X.use.held=
softkey.X.use.hold=
softkey.X.use.transfer_ring_back=
softkey.X.use.ring_back=
softkey.X.use.call_failed=
softkey.X.use.on_talk=
softkey.X.use.transfer_connecting=
softkey.X.use.connecting=
softkey.X.use.incoming_call=
softkey.X.use.idle=
softkey.X.action=
softkey.X.label=
softkey.X.enable=
edk.edklist.X.action=
edk.edklist.X.mname=
edk.edklist.X.enable=
edk.edkprompt.X.enable=
edk.edkprompt.X.label=
edk.edkprompt.X.type=
edk.edkprompt.X.userfeedback=
edk.edkprompt.X.title =

#######################################################################################  
##                               Voice Mail                                          ##  
#######################################################################################
features.voice_mail_alert.enable=
features.voice_mail_tone_enable=
features.hide_feature_access_codes.enable=

#######################################################################################  
##                                XML                                                ##  
####################################################################################### 
push_xml.server=
push_xml.sip_notify=
push_xml.block_in_calling=
features.xml_browser.loading_tip.delay =

#######################################################################################
##                                  Features USB                                     ##       
#######################################################################################
##V83 Add
static.usb.power.enable =
static.usbdisk.function.enable =

#######################################################################################
##                                  Acoustic Shield                                  ##       
#######################################################################################
##V83 Add
features.acoustic_shield.level=
features.acoustic_shield.mode=

#######################################################################################
##                                  Camera                                           ##       
#######################################################################################
camera.flicker = 
camera.status_bar_icon.enable=

##V83 Add
static.camera.function.enable=

#######################################################################################
##                          Contact Other                                            ##       
#######################################################################################
##V83 Add
phone_setting.search.highlight_keywords.enable =

#######################################################################################
##                          dsskey icon                                            ##       
#######################################################################################
##V83 Add
dsskey.icon.url=
dsskey.icon.delete=
programablekey.1.icon=
programablekey.2.icon=
programablekey.3.icon=
programablekey.4.icon=

#######################################################################################
##                               Call Recording                                      ##       
#######################################################################################
features.usb_call_recording.enable=

#######################################################################################
##                               Log Backup                                          ##       
#######################################################################################
static.auto_provision.local_log.backup.enable =
static.auto_provision.local_log.backup.path =
static.auto_provision.local_log.backup.upload_period =
static.auto_provision.local_log.backup.append =
static.auto_provision.local_log.backup.bootlog.upload_wait_time=
static.auto_provision.local_log.backup.append.max_file_size =
static.auto_provision.local_log.backup.append.limit_mode=

#######################################################################################
##                           Secure Domain List                                      ##       
#######################################################################################
wui.secure_domain_list =

##V83 Add
features.full_screen_in_call_enable=
features.status_bar.hide=
features.system_funtion_bar.hide=



phone_setting.warnings_display.mode=
phone_setting.browser.url=
features.hide_world_clock.enable =
#######################################################################################
##                                    Dect                                           ##       
#######################################################################################
##V83 Add
base.pin_code=
static.base.repeater_mode.enable=
base.pin_code_for_register=
base.double_pin_code.enable=

custom.handset.auto_answer.enable=
custom.handset.auto_intercom=
custom.handset.backlight_in_charger.enable=
custom.handset.backlight_out_of_charger.enable=
custom.handset.confirmation_tone.enable=
custom.handset.date_format=
custom.handset.eco_mode.enable=-
custom.handset.keypad_light.enable=
custom.handset.keypad_tone.enable=
custom.handset.language=
custom.handset.low_battery_tone.enable=
custom.handset.missed_call_notify_light.enable=
custom.handset.screen_saver.enable=
custom.handset.time_format=
custom.handset.voice_mail_notify_light.enable=
custom.handset.wallpaper=

handset.X.dial_out_default_line=
handset.X.dial_out_lines=
handset.X.hac.enable=
handset.X.incoming_lines=
handset.X.name=
handset.X.contact_list.url=
## X rang from 1 to 5

over_the_air.base_trigger=
over_the_air.handset_tip=
over_the_air.handset_trigger=
over_the_air.url=
over_the_air.url.w52h=
over_the_air.url.w56h=
over_the_air.url.w53h=

static.auto_provision.custom.handset.protect=
static.auto_provision.handset_configured.enable=

phone_setting.end_call_on_hook.enable=

static.directory_setting.shared_contact.enable=
shared_contact_list.url=

features.ms.x.mode =
features.ms.x.slave_handset_number =


#######################################################################################
##                         Metaswitch Setting                                        ##       
#######################################################################################
meta.enable =
meta.login_mode =
meta.comm_portal.server.token =
meta.comm_portal.server.username =
meta.comm_portal.server.password =
meta.comm_portal.server.url =
meta.comm_portal.enable =
meta.comm_portal.contacts.update_interval =
meta.comm_portal.replace_local_call_list.enable=
meta.comm_portal.contacts.group.mlhgs.label=
meta.comm_portal.contacts.group.extensions.label=
meta.comm_portal.contacts.group.contacts.label=
meta.comm_portal.contacts.group.mlhgs.enable=
meta.comm_portal.contacts.group.extensions.enable=
meta.comm_portal.contacts.group.contacts.enable=
meta.comm_portal.call_list.enable=
meta.comm_portal.contacts.enable=
meta.comm_portal.message.enable=
meta.comm_portal.logout.enable =
meta.comm_portal.keep_alive_interval_time =
directory_setting.meta_directory.enable=
directory_setting.meta_directory.priority=
directory_setting.meta_call_log.enable=
directory_setting.meta_call_log.priority=
search_in_dialing.meta_call_log.priority =
search_in_dialing.meta_call_log.enable =
search_in_dialing.meta_directory.priority =
search_in_dialing.meta_directory.enable =

#######################################################################################
##                          Contact Backup                                           ##       
#######################################################################################
static.auto_provision.local_contact.backup.path =
static.auto_provision.local_contact.backup.enable =

#######################################################################################
##                      APP                                                         ##       
#######################################################################################
app.install_url = 
app.uninstall =
pm.version = standard
app.unavailable = {foreach $yealink_app_unavailable as $value}{$value}/{/foreach}
app.autorun =
custom.static.system_mode =
custom.static.system_mode_selection =
custom.static.system_mode_enable = 
features.action_call_answer =
features.action_contact =
features.action_dialer =
features.action_dsskey =
features.action_history =

